﻿body
{
    
}


.ContainingArea 
{
    width: 1000px;
}

.TopRow, .headerRow
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-bottom: white 1px solid;
	background-color: white;
	height: 150px;
	position: relative;	
	margin-bottom: 5px;
}

.TopRow #TimerPanel
{
	margin-top: 50px;
	margin-left: 220px;
	color: #444;
}

.TopRow .Logoimage, .TopRow .LogoImage
{	
	left: 1px;
	top: 30px;
}

.NavigationMenuCell 
{
    width: 190px;
    background-color:white;
    border: none;
}

.MenuRow{
    border-bottom: 1px solid #173541;
}

.MenuRowSelected, .MenuRowSelected A
{
	font-weight: normal;
	color: white;
    background-color: #173541;
}

.SpacerCell
{
	width: 15px;
}

.MainArea, .mainCell
{
    border: none;
}


